@media(max-width: 1443px){
  .home-two-4 .content-inner {
    padding: 6px 30px 0;
  }
  .nova-page-6 .tab-content ul.product_list.grid > li .product-container h5{
      margin: 40px 0 30px;
  }
  .nova-page-6 .tab-content ul.product_list.grid > li .product-container .content_price{
    margin-top: 30px;
  }
}
@media (min-width: 992px) and (max-width: 1220px){

  .footer-container #footer #social_block{
    right: 37.5%;
  }

  .nova-page-3 .content_sortPagiBar .sortPagiBar #productsSortForm{
    float: inherit;
    margin-bottom: 10px;
    margin-top: 20px;
  }
  .footer-bootom #copyright_text #paymants_logos{
    float: left;
    padding: 15px 0px;
  }

  /*Home 6*/

  .nova-page-6 .tab-content ul.product_list.grid > li .product-container h5{
      margin: 80px 0 30px;
  }
  .nova-page-6 .tab-content ul.product_list.grid > li .product-container .content_price{
    margin-top: 30px;
  }
  #index .nova-page-6 ul.product_list.tab-pane > li{
    margin-bottom: 0px
  }
  #index  .nova-page-6 ul.product_list.grid .ajax_block_product:nth-of-type(4n+1){
    clear: none;
  }
  #index  .nova-page-6 ul.product_list.grid .ajax_block_product:nth-of-type(3n+1){
    clear: both;
  }
}

@media (max-width: 1199px)  {
  .header-container.header-top-4 #nova_mega_menu_wrap{padding-left: 0px;}
  .header-container.header-top-4 .nova_mega_alignment_0 .nova_menu_sub.style_wide{left: 0px;}
  .nova-page-2 .tab-content #ol-product-bycategory .product-container a.ajax_add_to_cart_button span > span{
    padding: 0 8px;
  }
}
@media (max-width: 1166px)  {
  .nova-page-2 .home-two-4 .content-inner p{
    margin-bottom: 5px;
  }
}
@media (max-width: 1062px)  {
  .nova-page-2 .home-two-4 .content-inner h3{
    display: none;
  }
}
/* Tablet landscape (1024x768) */
@media (max-width: 1024px)  {
  
  .footer-bootom #copyright_text #paymants_logos{
    float: left;
    padding: 15px 0px;
  }
  .tab-content span.availability{
    display: none;
  }
  .footer-container #footer #social_block{
    right: 37.5%;
  }
  #copyright_text{
    padding: inherit;
  }
 
  #order .order_delivery {
    margin-top: 25px;
  }
  .tab-content ul.product_list.grid > li .product-container .functional-buttons{
    padding-top: 6px;  
  }
  ul.product_list.grid > li .product-container .functional-buttons div{
      line-height: 0px;
      padding-top: 12px;
  }
  .nova-product ul.product_list.list .comments_note {
   float: none;
    display: block;
    padding: 10px 0px;
  }
  .nova-product  .cart-comapare-wishlist{
    margin-top: 20px;
  }
  .nova-product ul.product_list.list > li .product-container .functional-buttons div{
    display: inline-block;
    line-height: 0px;
  }
    .nova-product ul.product_list.list .price.product-price{
      font-size: 24px;
    }
  .nova-product ul.product_list.list > li .right-block .right-block-content{
    padding-top: 0px;
  }
 
  /*Main 3*/
  .nova-page-3 .content_sortPagiBar .sortPagiBar #productsSortForm{
    padding-top: 15px;
  }
  #category .nova-page-3 ul.product_list.grid > li .product-container .functional-buttons div{
      line-height: 0px;
      padding-top: 12px;
      float: left;
  }
    .nova-page-3 .content_sortPagiBar .sortPagiBar #productsSortForm{
    float: inherit;
    margin-bottom: 10px;
    margin-top: 20px;
  }
  #nova_mega_menu .ma_level_0.is_parent {
  padding-right: 20px;
  /* margin-bottom: 15px; */
  }
  
  #nova_mega_menu .ma_level_0 {
  font-family: 'Lato',sans-serif;
  font-size: 10px;
  text-transform: uppercase;
  font-weight: normal;
  /* letter-spacing: 1px; */}
}

/* Max-width 800px */
@media (max-width: 991px){

  .header-top-2 a#nova_mobilemenu_tri{
    color: #FFF;
  }

  .nova-page-3  .slides-left{
    max-width: 0px;
    width: 100%;
  }
  .nova-page-3 .content-right{
    margin-left: 15px;
    margin-right: 15px;
    max-width: 100%;
  }
  #footer #newsletter_block_left{
    top: -45%;
  }


  .header-top-4 .header-secondary.scrollq #header-logo,
  .header-top-4 .header-secondary.scrollq .search-cart{
    display: none;
  }
  .header-top-4 .header-secondary.scrollq #nova-menu{
     width: 100%;
  }
  #category .header-top-2 .banner-category-categories .content_scene_cat_bg .cat_desc{display: none;}

  .header-container.header-top-4 #nova_mega_menu_wrap{
    margin-top: 27px;
  }
  #nova_mega_menu_wrap{
    border-top: none;
    border-bottom: none;
  }
  #order .order-price-right{
    margin: 0 auto;
    width: 97%;
  }
  #search .button-search{
    top: 0px;
  }
  #nova_mega_menu_wrap{
    width: 100%;
    margin: 0px auto;
    padding: 0px;
  }
  .box-info-product .exclusive span {
     padding: 14px 15px 10px;
  }
  .header-container.header-top-4 #search_block_top{
    margin-right: 0px;
    text-align: right;
  }
  .header-top-1 .header-secondary #nova-menu,
  .header-top-2 .header-secondary #nova-menu{
    margin-bottom: 56px;
    margin-top: -20px;
  }
  .header-top-3 .header-secondary #nova-menu{
    margin-bottom: 56px;
    margin-top: -10px;
  }

  .cart_navigation{
    margin: 20px 0 20px;
  }
  .nova-product ul.product_list.list > li .product-container .functional-buttons div{
    line-height: inherit;
  }

  #category ul.product_list.grid .ajax_block_product:nth-of-type(3n+1){
    clear: none;
  }
  #category ul.product_list.grid .ajax_block_product:nth-of-type(2n+1){
    clear: both;
  }

  /*Main 2*/
  #index  .nova-page-2 ul.product_list.grid .ajax_block_product:nth-of-type(4n+1){
    clear: none;
  }
  #index  .nova-page-2 ul.product_list.grid .ajax_block_product:nth-of-type(2n+1){
    clear: both;
  }
  .nova-page-2 .home-two-4 .content-inner p{
      margin-bottom: 50px;
    line-height: 50px;
  }
  .nova-page-2 .home-two-4 .content-inner h3{display: block;}
  /*Main 3*/
  .nova-col-left .nova-content .mainmenu {
    padding-left: 0px;
    padding-right: 20px;
  }

  .nova-col-left-index .nova-content .mainmenu {
    padding-left: 0px;
    padding-right: 20px;
  }
  
    /*Main 3*/
  .nova-page-3 .nova-col-left{
    width: 0px;
  }
  .nova-page-3 .nova-col-left{
    display: none;
  }
  .nova-page-3 .nova-col-right{
    margin-left: 0px;
  }

  .nova-page-3 .nova-header-top #nova_category_menu_wrap .nav-category-collapse{
    display: inherit;
  }
  .nova-page-3 #nova-header-logo .logo{
    padding: 40px 0 0 48px;
  }
  .nova-page-3 .nova-col-left .nova-content{
    padding-left: 30px;
  }
  .nova-page-3 .nova-col-left #nova_category_menu_wrap #nova_mobilemenu_tri{
    background: #888888;
    color: #FFF;
  }

  .nova-page-3 .nova-product .product_list.list > li{
    padding-bottom: 50px;
  }
 
  .nova-page-3 .nova-header-top{
    margin: 0px auto 30px auto;
  }
  .nova-page-3 .nova-header-top #nova-header-logo{
    margin-top: 22px;
  }

      /*Main 3*/
  .nova-page-3 .nova-col-left-index{
    display: none;
  }

  .nova-page-3 .content_sortPagiBar .sortPagiBar #productsSortForm{
    padding-top: 0px;
  }

  .nova-page-2 .tab-content #ol-product-bycategory .product-container a.ajax_add_to_cart_button span > span {
      padding: 0 5px;
  }
  /*Main 6*/
  .nova-page-6 .tab-content ul.product_list.grid > li .product-container h5{
      margin: 80px 0 30px;
  }
  #index .nova-page-6 ul.product_list.tab-pane > li{
    margin-bottom: 0;
  }
  #owl-blog-latest-slider-2 .owl-pagination{
    left: 45.7%;
  }
}

@media (max-width: 920px){
  /*Main 2*/
  
  .nova-page-2 .tab-content #ol-product-bycategory .product-container .left-block{
    width: 100%;
    float: none;
  }
  .nova-page-2 .tab-content #ol-product-bycategory .product-container .right-block{
    width: 100%;
    float: none;
    padding: 10px 10px 0px 0px;
  }
  .nova-page-2 .tab-content #ol-product-bycategory .product-container a.ajax_add_to_cart_button span > span{
    margin-top: 0px;
  }
  .nova-page-2  .home-two-banner2 .content .banner-hover em{
  margin: 4px 0 0;
 }

}


@media (max-width: 900px){
 .content_sortPagiBar .sortPagiBar #productsSortForm{
    margin-top: 33px;
 }
 .footer-container #footer #social_block{
  right: 35.5%;
 }
  .nova-page-2 .home-two-banner2 .content .banner-hover p{
    display: none;
  }
  .nova-page-2  .home-two-banner2 .content .banner-hover em{
    margin: 15px 0 0;
   }
 #category .nova-page-5 .banner-category-categories .content_scene_cat_bg .cat_desc{
    display: none;
   }
}
@media (max-width: 820px){
  #product .nav-tabs{
    margin-bottom: 30px;
  }
  #paymants_logos.fr{
    float: none;
  }
  #paymants_logos>img{
    padding-top: 15px;
  }
  .breadcrumb .navigation_page{
    text-transform: uppercase;
  }
  .pb-left-column #image-block {
    overflow: hidden;

  }
  .nova-product .product_list.list li{
    margin-top: 20px;
  }
  .nova-product .product_list.list li .right-block{
    line-height: 1px;
  }

}

@media (max-width: 767px) {
  .header-top-3 .header-secondary.scrollq #header-logo,
  .header-top-3 .header-secondary.scrollq .search-cart,
  .header-top-2 .header-secondary.scrollq #header-logo,
  .header-top-2 .header-secondary.scrollq .search-cart,
  .header-top-1 .header-secondary.scrollq #header-logo,
  .header-top-1 .header-secondary.scrollq .search-cart{
    display: none;
  }
  .header-top-1 .header-secondary.scrollq #nova-menu,
  .header-top-2 .header-secondary.scrollq #nova-menu{
    margin-top: -20px;
  }
  .header-top-3 .header-secondary.scrollq #nova-menu{
    width: 100%;
  }
  
  .header-top-1,.header-top-2{
    padding-bottom: 115px;
    min-height: 300px;
  }

  #index .header-top-2{
    position: relative !important;
  }
  #index .nova-page-5 .header-top-2{
    position: absolute !important;
  }
  #index .nova-page-5 .footer-container{
    margin-top: 0px;
  }
   #category .nova-page-2 .banner-category-categories .content_scene_cat_bg .cat_desc{
    display: none;
  }
  .header-top-1 .header-secondary #nova-menu,
  .header-top-2 .header-secondary #nova-menu{
    margin: 18px 0px;
  }
  .header-top-1 .header-secondary .search-cart,
  .header-top-2 .header-secondary .search-cart {
    margin-top: -45px;
  }
  .header-top-3 .header-secondary .ajax_cart_product_txt_s,
  .header-top-4 .header-secondary .ajax_cart_product_txt_s,
  .header-top-4 .header-secondary .ajax_cart_no_product,
  .header-top-4 .header-secondary  .ajax_cart_product_txt,
  .header-top-4 .header-secondary .ajax_cart_total{display: none !important;}

  .product_list.list .product-container .list-title{
      margin-top: 50px;
  }
  .content_sortPagiBar .sortPagiBar #productsSortForm{
    margin-top: inherit;
  }
  .content_sortPagiBar .sortPagiBar .nbrItemPage{
    margin-top: inherit;
  }
  #nova-blockproductscategory .title_block:after{
    content: "" !important;
  }
  #owl-related-product-slider .functional-buttons div.wishlist{
    line-height: 6px;
  }

  .footer_block_content.keep_open{
    margin-bottom: 30px;
  }
  #product .product-detail-style2 .pb-right-column{
    clear: both;
    padding-top: 50px;
  }
  #thumbs_list .bx-wrapper .bx-controls-direction a.bx-next,
  #thumbs_list .bx-wrapper .bx-controls-direction a.bx-prev{
    left: 20%;
  }
   #index .title_block:after,
   #index .block h4:after{
      content: "";
    }
    .footer-container{
      margin-top: 20px;
    }
  #footer #newsletter_block_left
  #product .pb-right-column{
    clear: both;
    padding-top: 50px;
  }
   #footer #newsletter_block_left{
      top: -23%;
   }
   #footer #newsletter_block_left .block_content{
      width: 95%;
   }
   /*Main 2*/
   .nova-page-2 .slider_banner_4  .content-left,
   .nova-page-2 .slider_banner_4  .content-right{
    float: none !important;
   }
  /*Main 3*/
  .nova-page-3 .nova-list-new-product ul.product_list.list > li .right-block .right-block-content .functional-buttons > div, ul.product_list.list > li .right-block .right-block-content .functional-buttons > div, .nova-product ul.product_list.list .functional-buttons{
    float: left;
  }
  .nova-page-3 .top-pagination-content div.pagination .showall, .bottom-pagination-content div.pagination .showall{
    margin: 8px 0px 8px 15px;
  }
  .nova-page-3  .content_sortPagiBar .sortPagiBar .nbrItemPage{
    
  }
  /*Main 4*/
  .home4-about h4{
    margin-top: 30px;
  }

  /*Main 6*/
  
}

/* Max-width 600px */

@media (max-width: 620px) {
  #owl-blog-latest-slider-2 .owl-pagination{
    left: 45.7%;
  }
  /*BLOG*/
  #module-smartblog-details .smartblogcomments h4:after{
    content: "";
  }

  #module-smartblog-details .title_block,
  #module-smartblog-category .title_block{
    
      padding:10px 0px 15px 0px;
  }
  #module-smartblog-details  .title_block:after,
  #module-smartblog-category .title_block:after{
        top: 0px;
  }
  /**/

  .nova-product-secondary div + div{
    padding-top: 20px;
  }

  .footer-container #footer #social_block {
    right: 29.5%;
  }
  .nova-cart .shopping_cart span.ajax_cart_product_txt,
  .nova-cart .shopping_cart span.ajax_cart_product_txt_s,
  .nova-cart .shopping_cart span.ajax_cart_quantity{
    display: none;
  }
 
  #order #order_step > li{
    text-transform: uppercase;
    line-height: 40px;
  }
  #order #order_step > li.first > span >em{
     padding: 8px 7px 8px 8px;
  }
  #order #order_step > li > span >em{
    border: 1px solid #EDEDED;
    border-radius: 50%;
    padding: 8px 6px 8px 6px;
  }
  #order #order_step > li.first > a >em{
    padding: 8px 7px 8px 8px;
  }
   #order #order_step > li > a >em{
    border-radius: 50%;
    padding: 8px 6px 8px 6px;
    background: #00b06c;
    color: #FFF;
  }
  #order .address_add{
    padding-bottom: 20px;
  }
  #order .cart_description .cart_ref{
    display: block;
    line-height: 30px;
  }
  .cart_quantity_input{
    text-align: center;
  }

  /*Main 2*/
 
   .nova-page-2 .nova-filter-categories .nova-filter-search-left{
    width: 50%;
  }
  .nova-page-2 .nova-filter-categories .nova-filter-search-right{
    width: 50%;
  }

  /*Main 3*/
  .header-top-3  .search-cart.nova-search-2{
    float: right;
  }
  .header-container.header-top-3 .nova-search-2 #search_block_top_2 #searchbox{
    margin-top: 15px;
  }
   .header-top-3 #nova-menu{
    float: none;
    clear: both;
   }
  /*Main 4*/
  .header-container.header-top-3 #search > .button-search{
    top: 42px;
  }

  #owl-blog-latest-slider-2 .owl-pagination{
    left: 37.7%;
  }

}



/* Max-width 568px for iPhone5 */
@media (max-width: 568px) {
 .nova-page-1 .header-secondary .menu-search-top{
  padding-top: 70px;
 }
 .content_sortPagiBar .sortPagiBar #productsSortForm{
    margin-top: 33px;
  }

  /*Main 3*/
  #category .nova-page-3 .banner-category-categories .content_scene_cat span.category-name{
    font-size: 28px;
  }
  #category .nova-page-3 .nova-categories-breadcrumb{
    padding-top: 5px;
  }

  #category .nova-page-3 .nova-product .product_list.grid .col-sm-6{
    width: 100%;
  }
    #footer #newsletter_block_left .form-group .form-control{
    font-size: 10px;
  }

  /*Main 4*/
  .header-top-3 .ajax_cart_no_product,
  .header-top-3 .ajax_cart_product_txt{
    display: none !important;
  }
}
/* Max-width: 480px */

@media (max-width: 480px) {
  #index .nova-page-2 .tab-content .product_list.grid li#ol-product-bycategory{
    margin-bottom: 30px;
  }
   #nova_mobilemenu_tri span{
    display: none;
  }
  #contact-link{
    padding:0px 6px;
  }

  #currencies-block-top ul{
    left: -60px;
  }
  #languages-block-top ul{
    left: -30px;
  }
  #currencies-block-top div.current{
    padding: 8px 5px 10px;
  }
  .nova-product .cart-comapare-wishlist{
    margin-top: 30px;
  }
  #index ul.product_list.tab-pane > li{
    padding-bottom: 30px;
    margin-bottom: 30px;
  }
  .footer-container #footer #social_block {
    right: 21.5%;
  }

  /*Main 3*/
  #category .nova-page-3 .banner-category-categories .content_scene_cat_bg .cat_desc{
    top: 0%;
  }
   /*Main 3*/
  .nova-page-3 .nova-header-top #nova_category_menu_wrap{
    width: 70%;
  }
  .nova-page-3 .content_sortPagiBar .sortPagiBar .nbrItemPage,
  .nova-page-3 .content_sortPagiBar .sortPagiBar #productsSortForm{
    float: left;
  }
   .nova-page-3 .content_sortPagiBar .sortPagiBar .nbrItemPage{
     padding-left: 0px;
     padding-top: 20px;
   }
   .nova-page-3 .nova-buttom-compare{
    display: block;
   }

   /*Main 4*/
 
}


@media (max-width: 350px) {
  #product .columns-container #columns{
    margin-top: 50px;
  }
 #columns #categories_block_left > h2{
    margin-top: 40px !important;
  }

}
/* Max-width: 320px */

@media (max-width: 340px) {
    #header .cart_block{
    min-width: 290px;
    width: 100%;
  }
  #my-account ul.myaccount-link-list li a{
    font-size: 12px;
  }
  ul.footer_links li + li {
    margin-left: 0px; 
    padding-top: 40px;
    float: left;
  }
  .footer-container #footer #social_block {
    right: 8.5%;
    padding: 20px 0px;
  }
  
 

  /*Main 3*/
  .nova-page-3 .nova-header-top #nova_category_menu_wrap{
    margin-top: 35px;
  }
  /*Main 3*/
  .nova-page-3 .nova-header-top #nova_category_menu_wrap{
    width: 90%;
  }
}